RubyGems Navigation menu

jekyll-maplibre 1.0.pre.alpha.1

MapLibre GL JS support for Jekyll websites to easily display vector maps with geojson data

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0.pre.beta.1 - January 01, 2024 (15 KB)
  2. 1.0.pre.alpha.1 - December 27, 2023 (14.5 KB)

Runtime Dependencies (1):

jekyll >= 3.0, < 5.0

Development Dependencies (4):

bundler >= 0
rake ~> 13.1
rspec ~> 3.5
rubocop = 1.50.2

Owners:

Pushed by:

Authors:

  • Anatoliy Yastreb, Robert Riemann

SHA 256 checksum:

0c8de8bbf4bef1d9b1972e2e2328b74d828cc7179c453023fc0475a581c5aeeb

Total downloads 279

For this version 140

License:

MIT

Required Ruby Version: >= 3.1.0

Required Rubygems Version: > 1.3.1

Links: